<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ItemIDs="16" ItemCounts="50" weight="80" />
	<Data ID="2" ItemIDs="24" ItemCounts="1" weight="330" />
	<Data ID="3" ItemIDs="1" ItemCounts="100000" weight="400" />
	<Data ID="4" ItemIDs="25" ItemCounts="1" weight="60" />
	<Data ID="5" ItemIDs="1" ItemCounts="300000" weight="105" />
	<Data ID="6" ItemIDs="26" ItemCounts="1" weight="5" />
	<Data ID="7" ItemIDs="1" ItemCounts="500000" weight="16" />
	<Data ID="8" ItemIDs="94" ItemCounts="1" weight="3" />
	<Data ID="9" ItemIDs="27" ItemCounts="1" weight="1" />
</Root>